Subject: Issues for T-3
From: krishna tiwari <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: akhil <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Narry Bhatia <[email-masked]>
Date: Fri, 14 Sep 2012 16:36:07 +0530 (IST)

Hi,

I there is some technical issues customers are reporting. I talked with Alon about the same and he asked for the email. I am sending the details, please forward them to T-3.

1. Zee Cinema USA not working with still picture on screen, not moving any further.
2. Customers are facing problem while watching the channels only on ipad. The streaming gets stuck after playing for 2-5 seconds and then blank screen comes.
3. Customers are not getting password field when they are trying to login on PC. This issue is coming only on Mozilla Firefox.

Please check with them and update us.

Thanks & Regards
Krishna